
 Source code ZCPR 3.3 for the Amstrad CPC 464 with added vortex RAM-expansion
and vortex disk drive.

 All .MAC files is modified to be assembled with the Microsoft M80.COM.
 All .ASM files may be assembled with the DRI MAC.COM.

 Load the SYS*.* files with MLOAD.COM.

                       Gorm Helt-Hansen.    Jan. 5. 92.
